<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title level="a">Letters of Recommendation or Letters of Peace?</title>
                <title>Archiv für Papyrusforschung und verwandte Gebiete. Beiheft</title>
                <funder>
                    <orgName key="SNF">Swiss National Science Foundation</orgName> - <ref target="https://p3.snf.ch/Project-182205">Project 182205</ref>
                </funder>
                <editor role="creator" ref="https://www.zotero.org/enury">enury</editor>
                <editor role="creator" ref="https://www.zotero.org/ifigenia378">ifigenia378</editor>
                <respStmt>
                    <resp>Record added to Zotero by</resp>
                    <name ref="https://www.zotero.org/enury">enury</name>
                </respStmt>
                <respStmt>
                    <resp>Record edited in Zotero by</resp>
                    <name ref="https://www.zotero.org/ifigenia378">ifigenia378</name>
                </respStmt>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="URI">https://grammateus.unige.ch/data/bibl/teeter1997.xml</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
                <date>2024-10-09+02:00</date>
            </publicationStmt>
            <sourceDesc>
                <p>Born digital document.</p>
            </sourceDesc>
        </fileDesc>
        <revisionDesc>
            <change when="2024-10-09+02:00">CREATED: This bibl record was autogenerated from a Zotero record.</change>
        </revisionDesc>
    </teiHeader>
    <text>
        <body>
            <biblStruct>
                <analytic>
                    <author>
                        <forename>Timothy M.</forename>
                        <surname>Teeter</surname>
                    </author>
                    <title level="a">Letters of Recommendation or Letters of Peace?</title>
                    <idno type="URI">RIGW8WGZ</idno>
                    <idno type="URI">https://www.zotero.org/groups/grammateus/items/RIGW8WGZ</idno>
                    <idno type="URI">https://www.zotero.org/groups/2288077/items/RIGW8WGZ</idno>
                    <ref target="https://papyri.info/biblio/67053"/>
                </analytic>
                <monogr>
                    <editor>
                        <forename>Bärbel</forename>
                        <surname>Kramer</surname>
                    </editor>
                    <title level="m" type="main">Akten des 21. internationalen Papyrologenkongresses</title>
                    <imprint>
                        <pubPlace>Stuttgart</pubPlace>
                        <publisher>Teubner</publisher>
                        <date>1997</date>
                    </imprint>
                    <biblScope unit="pp">954-960</biblScope>
                    <biblScope unit="vol">3</biblScope>
                </monogr>
                <series xmlns="">
                    <title xmlns="http://www.tei-c.org/ns/1.0">Archiv für Papyrusforschung und verwandte Gebiete. Beiheft</title>
                </series>
            </biblStruct>
        </body>
    </text>
</TEI>